[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python-sphinx



> Hi,
>
> Its my first time to post here, if this is not the place to post
> errors like this, kindly direct me please.

> Installing python-sphinx10 from epel aborts with the following
> dependency probs:

Go to RHN and enable the 'server-optional' or 'workstation-optional'
channel for your host.

The optional channel is required for EPEL packages to find deps they
need.

kevin


Thanks kevin, that fixed it. 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]